Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 2 and Version 3 of python2.5


Ignore:
Timestamp:
09/20/06 05:15:57 (13 years ago)
Author:
jnf
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • python2.5

    v2 v3  
    33 
    44= Why? = 
    5 As you should know Turbogears depends on a lots of components ones they are upgraded we'll work on getting TG 2.5 compliant. 
     5As you should know Turbogears depends on a lots of components, once they are upgraded we'll work on getting TG 2.5 compliant. 
    66 
    77= Components = 
    88Please upgrade this list as you find out (do not change it because it works, official support should be there for the component to be upgraded here) 
    99 
    10 ||Component||supports 2.5||as of version|| 
    11 ||TurboJson||No 
    12 ||TurboCheetah||No 
    13 ||TurboKid||No 
    14 ||CherryPy||No 
    15 ||SQLObject||No 
    16 ||simplejson||No 
    17 ||elementtree||No 
    18 ||PasteScript||No 
    19 ||cElementTree||No 
    20 ||FormEncode||No 
    21 ||setuptools||No 
    22 ||RuleDispatch||No 
    23 ||ConfigObj||No 
    24 ||nose||No 
     10||Component||supports 2.5||as of version||additional comments|| 
     11||TurboJson||No|| || || 
     12||TurboCheetah||No|| || || 
     13||TurboKid||No|| || || 
     14||CherryPy||No|| || || 
     15||SQLObject||No|| || || 
     16||simplejson||No|| || || 
     17||elementtree||No|| ||what's wrong with python 2.5's etree?|| 
     18||PasteScript||No|| || || 
     19||cElementTree||No|| || || 
     20||FormEncode||No|| || || 
     21||setuptools||No|| || || 
     22||RuleDispatch||No|| || || 
     23||ConfigObj||No|| || || 
     24||nose||No|| || || 
    2525 
    2626Note: all Turbo* packages are under our control. and they depend on externals, not listed here.